uuid: 9737d727-4e90-3e0d-aa22-011748aa4b32
name: uncle_cloud
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
- reward.ready.7
parents:
- default
